.greenpay .greenpay_descr span, .greenpay .greenpay_title span {
    display:none!important;
    font-family: 'Ysabeau Infant', Arial, sans-serif!important;
    font-size: 33px!important;
    font-weight: 500;
    color: #444;
    display: block;
    white-space: pre-line;
}
.greenpay .greenpay_descr span {
    display:none!important;
    font-size: 18px!important;
    font-weight: 400;
    padding-top: 10px;
}
.greenpay .greenpay_check_input input[type=radio]:checked+span, .greenpay .greenpay_check_text input[type=radio]:checked+span {
    background: #5478FF!important;
    color: #fff;
    border-color: #5478FF!important;
}
.greenpay .greenpay_check_input span, .greenpay .greenpay_check_text span,
.greenpay .greenpay_row .greenpay_field input[type=text], .greenpay .greenpay_row .greenpay_field select {
    border-radius:0!important;
}
.greenpay button {
    border: 1px solid #5478FF!important;
    height: 55px!important;
    background: #5478FF!important;
    font-size: 26px!important;
    font-family: 'Advent Pro', Arial, sans-serif!important;
    font-weight: 500!important;
    line-height: 20px!important;
    border-radius:0!important;
    
}